fann_get_rprop_delta_zero
fann_get_sarprop_step_error_shift
Fann Functions
PHP Manual

# fann_get_rprop_increase_factor

(PECL fann >= 1.0.0)

fann_get_rprop_increase_factor — Returns the increase factor used during RPROP training

### Description

float fann_get_rprop_increase_factor ( resource `$ann` )

The increase factor is a value larger than 1, which is used to increase the step-size during RPROP training.

The default increase factor is 1.2.

### Parameters

`ann`

  Neural network resource.

### Return Values

The increase factor, or `FALSE` on error.

### See Also

- fann_set_rprop_increase_factor() - Sets the increase factor used during RPROP training

fann_get_rprop_delta_zero
fann_get_sarprop_step_error_shift
Fann Functions
PHP Manual